Jump to content
Guest

need help getting il2 going on mp

Recommended Posts

Guest

i installed the game and clicked multiplayer on the main menu and made an account with ubi and it downloaded some small patches, dont know what they were, but in the lobby it says i need patch 1.22 or higher, was wondering if yall even play on ubi and what patches i need to get. thanks S!

Share this post


Link to post
Share on other sites

Most of us use Hyperlobby or direct IP to play online. Which version of IL2 are you playing?
Your options are
Original IL2
Forgotten battles with 2.01 and 2.04 patch
FB + aces expansion Pack
FB + Aces + Pacific Fighters
standalone Pacific Fighters.

Every one is currently flying the full FB + Aces + Pac. Fighters installation.

Hyperlobby is easy to find online, just google it.

Share this post


Link to post
Share on other sites
Guest

i have il2 fb expansion pack, don't have pacific fighters, can i stil play with yall if i dont' have that? and what downloads do i need to get and stuff?

Share this post


Link to post
Share on other sites

Hyper Lobby is available here (download page)

It sounds rather mean after you have spent money on a new comp, video card, and IL2:FB+Aces Expansion, but you *really* should get Pacific Fighters as well.

You'll also want to download and install the two patches for AEP (Aces Expansion Pack), 2.01 and 2.04, before installing PF. You can get those from the IL-2 main site: http://www.pacific-fighters.com/en/home.php (though it says "Pacific Fighters, it's also the IL-2 home site).

Unfortunately, there's only a few (??) left here who don't have Pacific Fighters installed over a fully patched (version 2.04) IL-2:FB:AEP, so playing online with the majority of WW's is not an option. The version you have *must* be the same as what those you intend to fly with are using.

Fully patched with PF, the version number is 3.0. There is a new patch coming out that will increment the version number again, be on the lookout for news about that. I'm sure it will be loudly announced on this forum as soon as it's available. ;)

You'll also want to get TeamSpeak, the voice-coms program we use for talking with each other while flying online. It's available here: http://www.goteamspeak.com/news.php

(Note that's a new TS URL! Update your bookmarks folks!)

Share this post


Link to post
Share on other sites
Guest

that answered all of my questions, thanx. i guess i'll hafta stop by wally world and buy pf, gotta go to town and get a new pair of boots anyway. i also done the dumbest but maybe the smartest thing in my life tonight kinda ticked. ohh i know i haven't played il2 much but i was wanting to get into bombing with the big bombers, do we have flights that do heavy bombing?

Share this post


Link to post
Share on other sites

The heavy bombers aren't (yet) player-flyable, but there are a couple medium bombers that are (He-111, B-25, A-20). The A-20 is the gun-nosed version though, not the true bomber. Both the He-111 and B-25 require you to work the bomb-sight.

Tharn and Sensei are our main bomber teachers. I'm sure Tharn would be happy to go over He-111 instructions with you (you could also search this forum for related information). I understand the B-25 bomb sight works the same as the He-111's, so once you learn how to set up a level bombing run in one, it should work for both.

Share this post


Link to post
Share on other sites

Now that I have a group of guys to fly with who enjoy level bombing I think I shall make more missions that combine level bombing with fighter escort.

We flew one last night when it got really late and it was fun, until Plague and I collided in the last 30 seconds before bomb release as we were both looking through our bombsights flying on autopilot......

Share this post


Link to post
Share on other sites
We flew one last night when it got really late and it was fun, until Plague and I collided in the last 30 seconds before bomb release as we were both looking through our bombsights flying on autopilot......


Next mishap will be dropping bombs on a buddy who drifts under you .... :shock:

Share this post


Link to post
Share on other sites

Hmmmm....Wringer:

We now know that's what got Glenn Miller. He was on way to Paris for Christmas '44 show. Bomber which aborted mission was directed out over channel to dump 2000 pounders.

Just as they pickled, Miller's plane flew under them. /applications/core/interface/imageproxy/imageproxy.php?img=%7BSMILIES_PATH%7D/icon_cry.gif&key=af9ce749339d5f0fdb3c25b91f656db35bace5cb48def1ec035d87a80c3c565e">

Share this post


Link to post
Share on other sites

 

/applications/core/interface/imageproxy/imageproxy.php?img=%7BSMILIES_PATH%7D/icon_cry.gif&key=af9ce749339d5f0fdb3c25b91f656db35bace5cb48def1ec035d87a80c3c565e">

 

I have always liked the Big Band sound even when I was a teenager and especially Glenn Miller's.

 

I think I saw something about that on PBS? Man - what a lousy break....

Share this post


Link to post
Share on other sites
Guest

thats the bombers that i meant, i tried doing that tutorial in sigleplayer but i ended up not having enough time to do everything even with the time set on 1/4, it was a mess, i've never came close to my mark but it intrests me alot. and i went to wal mart today to get pf and it wasnt there, its a crappy wal mart i'll hafta go to the big one to get it i guess.

Share this post


Link to post
Share on other sites
Guest

hey sandman i couldn't find those patches anywhere on that site, fixin to go search for them i guess

Share this post


Link to post
Share on other sites
Guest

wait had to look a little harder, i found it, the 2.04 patch one.

Share this post


Link to post
Share on other sites

Dig a little more, you'll need the 2.01 patch also (actually need it first, then the 2.04), as it adds a bunch of new planes to the game. 2.04 was a bug-fix patch, no new aircraft in it.

Share this post


Link to post
Share on other sites

When I did my last upgrade a month or so ago, Ubi had the web sites so hosed with the addition of PF that I couldn't find anything there. Ended up searching our forum and found direct links to both patches.

Share this post


Link to post
Share on other sites
Guest

i didn't get the 2.01 patch, do i need to get rid of the 2.04 then download the 2.01 or can i just download the .01 and install it? that might be hard to understand what i just said, dunno if i understood it.

Share this post


Link to post
Share on other sites

If you're still running at 2.04 you might be able to patch 2.01 and then 2.04 again. If you've already installed PF it might get very messy. Probly have to do a fresh install again in that case.

Share this post


Link to post
Share on other sites
Guest

well i was going to try it but the v2.01 download is over 100mb, it would take my computer years to download that, and the internet would disconnect itself before it ever got done, dunno what i'm gonna do bout that.

Share this post


Link to post
Share on other sites

Starkey,

I use a program called get-right for large downloads. Lets you d/l in chunks and if you lose your connection it'll take off again right where it stops. Since XP has auto reconnect and get-right has auto resume you can start it and leave and it'll keep plugging away at the file till it gets it all.

http://www.headlightinc.com

Share this post


Link to post
Share on other sites
Guest

thanks 8ball, thats exactly what i need, i can use it for that 3.01 patch wich is 61 mb too. also i'm getting a phone line for my room until i leave for college and get dsl, line won't be for phone but to just leave the internet on and no one is getting cranky over not being able to use the phone lol.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Please confirm you have read and understand the rules above